Bruce, i use LR 4.1 with the 4.4 upgrade stored on my computer. Do i
take it if i upgrade to 4.4 it should be ok using El Captain.??

I know my old PS 8, or CS will not work nor will PSEL 9. My Fetch
5.3.1 should and i think the internet says my Word for Mac 2012 will,
those are the most programs i use to date

On Mon, Oct 17, 2016 at 2:41 PM, Bruce Walker <bruce.wal...@gmail.com> wrote:
> Dave's workflow dilemma reminded me I wanted to ask you folks if
> anyone had experienced or heard of any issues or app breakage caused
> by upgrading to Mac OS 10.12 Sierra?
>
> I use an older Lightroom, 4.4. Also older Photoshop CS5 (12.0.4).
>
> Thanks!
>
> --
> -bmw
>
> --
> PDML Pentax-Discuss Mail List
> PDML@pdml.net
> http://pdml.net/mailman/listinfo/pdml_pdml.net
> to UNSUBSCRIBE from the PDML, please visit the link directly above and follow 
> the directions.



-- 
Documenting Life in Rural Ontario.
www.caughtinmotion.com
http://brooksinthecountry.blogspot.com/
York Region, Ontario, Canada

-- 
PDML Pentax-Discuss Mail List
PDML@pdml.net
http://pdml.net/mailman/listinfo/pdml_pdml.net
to UNSUBSCRIBE from the PDML, please visit the link directly above and follow 
the directions.

Reply via email to